FROM registry.yaltik.net/flectradev:yaltik1pg96
MAINTAINER Yaltik - Fabien Bourgeois <fabien@yaltik.com>

USER root
# PostgreSQL 10.x
RUN apt-get update && apt-get install -y --no-install-recommends gnupg
RUN echo "deb http://apt.postgresql.org/pub/repos/apt/ stretch-pgdg main" \
      > /etc/apt/sources.list.d/postgresql.list \
      && curl https://www.postgresql.org/media/keys/ACCC4CF8.asc | apt-key add - \
      && apt-get update \
      && apt-get install -y libpq-dev postgresql-client-10
USER flectra
